require("ggplot2")
require("dplyr")

data <- read.csv("/Users/bouchard/w/blogobayes/www/ex/gt/results/all/SerialInference-646627562/samples/populationSize.csv")

# ggplot has bad default sizes for large facetting
verticalSize <- 2.0 *  1 
horizontalSize <- 4.0


p <- ggplot(data, aes(x = sample, y = value)) +
  geom_step() + 
  theme_bw() + 
  xlab("MCMC iteration") +
  ylab("sample") +
  ggtitle("Trace plot for: populationSize")
ggsave("/Users/bouchard/w/blogobayes/www/ex/gt/results/all/SerialInference-646627562/tracePlotsFull/populationSize.pdf", limitsize = F, height = verticalSize, width = horizontalSize)
