require("ggplot2")
require("dplyr")

data <- read.csv("/Users/bouchard/w/blogobayes/www/ex/gt/results/all/SerialInference-646627562/samples/logDensity.csv")

# ggplot has bad default sizes for large facetting
verticalSize <- 2.0 *  1 
horizontalSize <- 4.0


p <- ggplot(data, aes(x = sample, y = value)) +
  geom_point(size = 0.1) + geom_line(alpha = 0.5) + 
  theme_bw() + 
  xlab("MCMC iteration") +
  ylab("sample") +
  ggtitle("Trace plot for: logDensity")
ggsave("/Users/bouchard/w/blogobayes/www/ex/gt/results/all/SerialInference-646627562/tracePlotsFull/logDensity.pdf", limitsize = F, height = verticalSize, width = horizontalSize)
